# $Revision: 1.126 $, $Date: 2011/06/26 14:53:54 $
#
# Conditional build:
%bcond_without	apidocs		# disable gtk-doc
%bcond_without	svg		# disable SVG support (to boostrap librsvg)
%if "%{pld_release}" == "ac"
%bcond_with	xcb		# XCB backend
%else
%bcond_without	xcb		# XCB backend
%endif
%bcond_with	tests		# perform tests (can fail due to out of memory)
#
Summary:	Cairo - multi-platform 2D graphics library
Summary(pl.UTF-8):	Cairo - wieloplatformowa biblioteka graficzna 2D
Name:		cairo
Version:	1.10.2
Release:	6
License:	LGPL v2.1 or MPL v1.1
Group:		Libraries
Source0:	http://cairographics.org/releases/%{name}-%{version}.tar.gz
# Source0-md5:	f101a9e88b783337b20b2e26dfd26d5f
Patch0:		%{name}-link.patch
URL:		http://cairographics.org/
BuildRequires:	autoconf >= 2.59
BuildRequires:	automake >= 1:1.9.6
BuildRequires:	fontconfig-devel >= 2.2.95
BuildRequires:	freetype-devel >= 1:2.3.0
BuildRequires:	glib2-devel >= 1:2.0
%{?with_apidocs:BuildRequires:	gtk-doc >= 1.6}
BuildRequires:	libpng-devel >= 2:1.4.0
%{?with_svg:BuildRequires:	librsvg-devel >= 2.15.0}
BuildRequires:	libspectre-devel >= 0.2.0
BuildRequires:	libtool >= 1.4
BuildRequires:	pixman-devel >= 0.18.4
BuildRequires:	pkgconfig >= 1:0.9
%{?with_tests:BuildRequires:	poppler-glib-devel >= 0.13.3}
BuildRequires:	rpm >= 4.4.9-56
BuildRequires:	sed >= 4.0
%if %{with xcb}
BuildRequires:	libxcb-devel >= 1.4
%endif
%if "%{pld_release}" == "ac"
BuildRequires:	xrender-devel >= 0.6
%else
BuildRequires:	xorg-lib-libX11-devel%{?with_xcb: >= 1.1}
BuildRequires:	xorg-lib-libXrender-devel >= 0.6
%endif
BuildRequires:	zlib-devel
Requires:	freetype >= 1:2.3.0
Requires:	pixman >= 0.18.4
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Cairo provides anti-aliased vector-based rendering for X. Paths
consist of line segments and cubic splines and can be rendered at any
width with various join and cap styles. All colors may be specified
with optional translucence (opacity/alpha) and combined using the
extended Porter/Duff compositing algebra as found in the X Render
Extension.

Cairo exports a stateful rendering API similar in spirit to the path
construction, text, and painting operators of PostScript, (with the
significant addition of translucence in the imaging model). When
complete, the API is intended to support the complete imaging model of
PDF 1.4.

%description -l pl.UTF-8
Cairo obsługuje oparty na wektorach rendering z antyaliasingiem dla X.
Ścieżki składają się z odcinków i splajnów kubicznych, a renderowane
mogą być z dowolną grubością i różnymi stylami połączeń i zakończeń.
Wszystkie kolory mogą być podane z opcjonalną półprzezroczystością
(podaną przez współczynnik nieprzezroczystości lub alpha) i łączone
przy użyciu rozszerzonego algorytmu składania Portera-Duffa, który
można znaleźć w rozszerzeniu X Render.

Cairo eksportuje stanowe API renderujące w duchu podobne do operatorów
konstruowania ścieżek, tekstu i rysowania z PostScriptu (ze znacznym
dodatkiem półprzezroczystości w modelu obrazu). Kiedy API zostanie
ukończone, ma obsługiwać pełny model obrazu z PDF w wersji 1.4.

%package devel
Summary:	Development files for Cairo library
Summary(pl.UTF-8):	Pliki programistyczne biblioteki Cairo
Group:		Development/Libraries
Requires:	%{name} = %{version}-%{release}
Requires:	fontconfig-devel >= 2.2.95
Requires:	freetype-devel >= 1:2.3.0
Requires:	libpng-devel >= 2:1.4.0
%{?with_xcb:Requires:	libxcb-devel >= 1.4}
Requires:	pixman-devel >= 0.18.4
%if "%{pld_release}" == "ac"
Requires:	xrender-devel >= 0.6
%else
Requires:	xorg-lib-libX11-devel%{?with_xcb: >= 1.1}
Requires:	xorg-lib-libXrender-devel >= 0.6
%endif

%description devel
Development files for Cairo library.

%description devel -l pl.UTF-8
Pliki programistyczne biblioteki Cairo.

%package static
Summary:	Static Cairo library
Summary(pl.UTF-8):	Statyczna biblioteka Cairo
Group:		Development/Libraries
Requires:	%{name}-devel = %{version}-%{release}

%description static
Static Cairo library.

%description static -l pl.UTF-8
Statyczna biblioteka Cairo.

%package gobject
Summary:	GObject functions library for Cairo graphics library
Summary(pl.UTF-8):	Biblioteka funkcji GObject dla biblioteki graficznej Cairo
Group:		Libraries
Requires:	%{name} = %{version}-%{release}

%description gobject
GObject functions library for Cairo graphics library.

%description gobject -l pl.UTF-8
Biblioteka funkcji GObject dla biblioteki graficznej Cairo.

%package gobject-devel
Summary:	Header files for Cairo GObject library
Summary(pl.UTF-8):	Pliki nagłówkowe biblioteki Cairo GObject
Group:		Development/Libraries
Requires:	%{name}-devel = %{version}-%{release}
Requires:	%{name}-gobject = %{version}-%{release}
Requires:	glib2-devel >= 1:2.0

%description gobject-devel
Header files for Cairo GObject library.

%description gobject-devel -l pl.UTF-8
Pliki nagłówkowe biblioteki Cairo GObject.

%package gobject-static
Summary:	Static Cairo GObject library
Summary(pl.UTF-8):	Statyczna biblioteka Cairo GObject
Group:		Development/Libraries
Requires:	%{name}-gobject-devel = %{version}-%{release}

%description gobject-static
Static Cairo GObject library.

%description gobject-static -l pl.UTF-8
Statyczna biblioteka Cairo GObject.

%package trace
Summary:	Cairo calls tracing utility
Summary(pl.UTF-8):	Narzędzie do śledzenia wywołań Cairo
Group:		Development/Tools
Requires:	%{name} = %{version}-%{release}

%description trace
Cairo calls tracing utility.

%description trace -l pl.UTF-8
Narzędzie do śledzenia wywołań Cairo.

%package apidocs
Summary:	Cairo API documentation
Summary(pl.UTF-8):	Dokumentacja API Cairo
Group:		Documentation
Requires:	gtk-doc-common

%description apidocs
Cairo API documentation.

%description apidocs -l pl.UTF-8
Dokumentacja API Cairo.

%prep
%setup -q
%patch0 -p1

%build
%{?with_apidocs:%{__gtkdocize}}
%{__libtoolize}
%{__aclocal} -I build
%{__autoheader}
%{__autoconf}
%{__automake}
%configure \
	--disable-silent-rules \
	--enable-freetype \
	%{?with_apidocs:--enable-gtk-doc} \
	--enable-pdf \
	--enable-png \
	--enable-ps \
	%{!?with_svg:--disable-svg} \
	--enable-tee \
	%{?with_xcb:--enable-xcb} \
	--with-html-dir=%{_gtkdocdir}

%{__sed} -i 's/gobject-2.0 glib-2.0//' src/cairo.pc

%{__make}
%{?with_tests:%{__make} check}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

# LD_PRELOADable library
%{__rm} $RPM_BUILD_ROOT%{_libdir}/cairo/libcairo-trace.{la,a}

%{!?with_apidocs:rm -rf $RPM_BUILD_ROOT%{_gtkdocdir}/cairo}

%clean
rm -rf $RPM_BUILD_ROOT

%post	-p /sbin/ldconfig
%postun	-p /sbin/ldconfig

%post	gobject -p /sbin/ldconfig
%postun	gobject -p /sbin/ldconfig

%files
%defattr(644,root,root,755)
# COPYING contains only notes, not LGPL/MPL texts
%doc AUTHORS COPYING ChangeLog NEWS README
%attr(755,root,root) %{_libdir}/libcairo.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/libcairo.so.2
%attr(755,root,root) %{_libdir}/libcairo-script-interpreter.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/libcairo-script-interpreter.so.2

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libcairo.so
%attr(755,root,root) %{_libdir}/libcairo-script-interpreter.so
%{_libdir}/libcairo.la
%{_libdir}/libcairo-script-interpreter.la
%{_includedir}/cairo
%exclude %{_includedir}/cairo/cairo-gobject.h
%{_pkgconfigdir}/cairo.pc
%{_pkgconfigdir}/cairo-fc.pc
%{_pkgconfigdir}/cairo-ft.pc
%{_pkgconfigdir}/cairo-pdf.pc
%{_pkgconfigdir}/cairo-png.pc
%{_pkgconfigdir}/cairo-ps.pc
%{?with_svg:%{_pkgconfigdir}/cairo-svg.pc}
%{_pkgconfigdir}/cairo-tee.pc
%{?with_xcb:%{_pkgconfigdir}/cairo-xcb.pc}
%{?with_xcb:%{_pkgconfigdir}/cairo-xcb-shm.pc}
%{_pkgconfigdir}/cairo-xlib.pc
%{_pkgconfigdir}/cairo-xlib-xrender.pc

%files static
%defattr(644,root,root,755)
%{_libdir}/libcairo.a
%{_libdir}/libcairo-script-interpreter.a

%files gobject
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libcairo-gobject.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/libcairo-gobject.so.2

%files gobject-devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libcairo-gobject.so
%{_libdir}/libcairo-gobject.la
%{_includedir}/cairo/cairo-gobject.h
%{_pkgconfigdir}/cairo-gobject.pc

%files gobject-static
%defattr(644,root,root,755)
%{_libdir}/libcairo-gobject.a

%files trace
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/cairo-trace
%dir %{_libdir}/cairo
%attr(755,root,root) %{_libdir}/cairo/libcairo-trace.so*

%if %{with apidocs}
%files apidocs
%defattr(644,root,root,755)
%{_gtkdocdir}/cairo
%endif

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: cairo.spec,v $
Revision 1.126  2011/06/26 14:53:54  arekm
- release 6

Revision 1.125  2011/04/06 10:48:14  jajcus
- require poppler-glib only when with_tests (chicken&egg problem otherwise: poppler-glib requires cairo)

Revision 1.124  2011/04/06 08:56:06  jajcus
- 'without svg' bcond added

Revision 1.123  2011/03/22 20:55:44  mmazur
- rel 5
- enable tee backend support (required by iceweasel4)

Revision 1.122  2011/01/23 14:07:51  sparky
- do not require glib2-devel, simply remove gobject and glib references from
  cairo.pc
- release: 4

Revision 1.121  2011/01/22 21:31:30  sparky
- added -devel R: glib2-devel
- release: 3

Revision 1.120  2011/01/06 13:51:25  arekm
- release 2

Revision 1.119  2010/12/31 11:02:09  qboosh
- updated to 1.10.2
- removed obsolete comma patch

Revision 1.118  2010/12/17 18:33:46  arekm
- release 8

Revision 1.117  2010/12/09 14:30:33  arekm
- release 7

Revision 1.116  2010/11/20 20:14:11  arekm
- release 6

Revision 1.115  2010/10/23 15:59:24  megabajt
- release 5

Revision 1.114  2010/09/24 06:43:46  arekm
- release 4

Revision 1.113  2010/09/24 06:26:23  qboosh
- added comma patch (no comma separator at end of enumeration); fixes firefox build

Revision 1.112  2010/09/18 08:20:37  qboosh
- separated -gobject* (GObject functions library) for better glib dependency tracking
- separated -trace (cairo-trace debugging utility + preloadable library)

Revision 1.111  2010/09/18 07:12:05  qboosh
- updated BRs
- glitz backend is no more

Revision 1.110  2010/09/11 07:51:36  pluto
- move tracing stuff to -devel, release 2.

Revision 1.109  2010/09/07 10:45:10  patrys
- 1.10.0
- merged from devel

Revision 1.108.2.5  2010/09/07 10:42:33  patrys
- 1.10.0

Revision 1.108.2.4  2010/08/31 14:26:24  patrys
- 1.9.14

Revision 1.108.2.3  2010/07/22 21:05:47  patrys
- and package them in the right place

Revision 1.108.2.2  2010/07/22 21:02:57  patrys
- for now package the libtool files (too many packages to rebuild them this evening)

Revision 1.108.2.1  2010/07/22 20:49:18  patrys
- 0.9.12

Revision 1.108  2010/06/05 11:45:49  arvenil
- added missing *.pc for build with glitz

Revision 1.107  2010/06/05 11:38:56  arvenil
- release 2

Revision 1.106  2010/06/05 11:12:32  arvenil
- BR: libspectre-devel
- BR: poppler-glib-devel >= 0.9.2

Revision 1.105  2010/06/05 11:00:10  arvenil
- BR: librsvg-devel >= 2.15.0

Revision 1.104  2010/02/23 07:42:56  amateja
- updated to 1.8.10

Revision 1.103  2010/01/28 14:18:40  sparky
- force libpng 1.4 to make sure that -devel subpackage requires same libpng
  major version it was built with

Revision 1.102  2010/01/28 13:13:23  megabajt
- removed poppler bcond and BR: poppler-glib-devel (needed only for tests)
- release 5

Revision 1.101  2010/01/28 10:27:45  arekm
- release 4

Revision 1.100  2009/11/12 10:37:10  patrys
- rebuild with poppler
- rel 3

Revision 1.99  2009/11/12 09:52:36  patrys
- rebuild
- rel 2

Revision 1.98  2009/08/23 21:36:37  wiget
- fix typo

Revision 1.97  2009/08/23 18:59:49  tommat
- without poppler bcond

Revision 1.96  2009/08/10 23:10:13  hawk
- updated to 1.8.8

Revision 1.95  2009/06/15 16:36:00  hawk
- release 3

Revision 1.94  2009/05/04 09:37:39  hawk
- release 2

Revision 1.93  2008/12/21 15:54:45  arekm
- up to 1.8.6

Revision 1.92  2008/11/14 20:41:29  qboosh
- updated to 1.8.4

Revision 1.91  2008/11/05 23:54:31  arekm
- release 2

Revision 1.90  2008/10/30 19:28:24  qboosh
- updated to 1.8.2

Revision 1.89  2008/09/29 17:54:53  qboosh
- sorted configure options

Revision 1.88  2008/09/28 15:29:19  megabajt
- updated to 1.8.0; merged changes from DEVEL

Revision 1.87  2008/09/25 22:21:45  glen
- release 3

Revision 1.86  2008/09/25 11:42:29  glen
- builds on AC

Revision 1.85.2.1  2008/09/23 19:13:50  qboosh
- updated to 1.7.6 snapshot
- updated link patch, removed obsolete lt,am patches
- lcd-filter patch removed (merged as internal-only cairo-ft functionality)

Revision 1.85  2008/06/13 12:21:28  qrczak
- Updated the lcd patch, taken from
  http://bugs.freedesktop.org/show_bug.cgi?id=10301#c47
  It needs changes in ~/.fonts.conf (described there) to take effect,
  with lcddefault instead of lcdlegacy.
- Release 2.

Revision 1.84  2008-04-13 09:52:05  qboosh
- reverted glitz breakage

Revision 1.83  2008-04-13 09:49:03  arekm
- rel 1

Revision 1.82  2008-04-13 09:45:24  arekm
-devel BR: pixman-devel (from DEVEL)

Revision 1.81  2008-04-13 09:05:01  qboosh
- added lt,am patches to fix build with current am and libtool 2.2
- disabled lcd patch (no patch available for 1.6.x)

Revision 1.80  2008-04-12 12:18:47  arekm
- partial up to 1.6.4

Revision 1.79  2008-04-02 19:52:42  qrczak
- Changed comments about the lcd patch.

Revision 1.78  2008-03-31 20:02:07  glen
- release 2

Revision 1.77  2008-03-31 19:45:30  glen
- fixes from DEVEL

Revision 1.76  2008-02-14 12:05:37  glen
- adapter

Revision 1.75  2008-01-15 19:57:11  qboosh
- updated to 1.4.14
- explicit .pc file list to catch changes

Revision 1.74  2007-12-04 17:00:53  qboosh
- CVE reference

Revision 1.73  2007-11-28 19:19:36  qboosh
- updated to 1.4.12
- updated lcd-filter patch again (and enough)
  [fixes CVE-2007-5503]

Revision 1.72  2007-10-22 08:10:52  gotar
- URL to some glitz rationale

Revision 1.71  2007/10/20 14:00:02  gotar
- different pl translation of 'compositing'

Revision 1.70  2007/06/30 18:29:33  arekm
- up to 1.4.10 (fixes some problems causing OpenOffice to crash (ie. when clicking with right mouse button))

Revision 1.69  2007/06/12 22:00:40  qboosh
- updated to 1.4.8
- updated lcd-filter patch

Revision 1.68  2007/05/02 17:27:16  rotom
- up to 1.4.6

Revision 1.67  2007/04/15 09:21:37  arekm
- up to 1.4.4

Revision 1.66  2007/03/20 23:01:54  rotom
- up to 1.4.2

Revision 1.65  2007/03/07 17:01:18  qboosh
- xcb version, -devel R: xcb-util-devel

Revision 1.64  2007/03/07 16:50:33  arekm
- rel 2; enable xcb backend for th

Revision 1.63  2007/03/07 16:28:00  arekm
- up to 1.4.0

Revision 1.62  2007/03/06 20:11:06  qboosh
- removed obsolete Xc information

Revision 1.61  2007/02/21 21:03:33  qboosh
- runtime dependency on freetype 2.3.0

Revision 1.60  2007/02/20 15:11:29  qrczak
- http://david.freetype.org/lcd/cairo-1.2.4-lcd-filter-1.patch:
  use freetype-2.3.0's LCD filtering
- Release 3

Revision 1.59  2007/02/12 21:23:50  glen
- tabs in preamble

Revision 1.58  2007/02/12 00:48:41  baggins
- converted to UTF-8

Revision 1.57  2006/11/25 10:40:36  megabajt
- release 2 (rebuild with P: *.la)

Revision 1.56  2006/11/03 05:29:08  wrobell
- ver. 1.2.6

Revision 1.55  2006/08/20 08:45:47  freetz
- 1.2.4

Revision 1.54  2006/08/09 08:02:13  qboosh
- added link patch to eliminate linking with -lSM -lICE
- automake epoch

Revision 1.53  2006/08/09 05:55:14  freetz
- 1.2.2, apidocs subpkg

Revision 1.52  2006/07/02 15:36:18  freetz
- merged from DEVEL

Revision 1.51.4.10  2006/07/02 15:34:55  freetz
- 1.2.0

Revision 1.51.4.9  2006/06/29 12:18:32  pluto
- release 2 for rebuild with new libpng soname.

Revision 1.51.4.8  2006/06/16 18:28:17  freetz
- 1.1.10

Revision 1.51.4.7  2006/06/15 06:24:54  freetz
- 1.1.8

Revision 1.51.4.6  2006/06/06 18:20:03  freetz
- rel.2

Revision 1.51.4.5  2006/06/06 17:24:12  freetz
- rel.1.1

Revision 1.51.4.4  2006/06/06 17:18:33  freetz
- refresh gtk-doc.make

Revision 1.51.4.3  2006/05/11 12:53:31  qboosh
- s/xcb/libxcb/

Revision 1.51.4.2  2006/05/11 08:37:03  qboosh
- updated to 1.1.6

Revision 1.51.4.1  2006/04/27 09:02:32  qboosh
- updated to 1.1.2, updated link patch

Revision 1.51  2006/03/15 22:04:28  freetz
- 1.0.4, gcc4 fix already included

Revision 1.50  2006/03/04 20:33:56  qboosh
- added link patch to kill unnecessary (and not mentioned in BRs) -lXext
- release 8

Revision 1.49  2006/02/10 12:34:13  qboosh
- leave required libXrender version number

Revision 1.48  2006/02/10 09:25:24  qboosh
- bcond glitz devel dependency too

Revision 1.47  2006/02/10 08:46:04  freetz
- glitz bconded and switched off by default, rel.7
  http://opensubscriber.com/message/pld-devel-en@lists.pld-linux.org/7826411.html

Revision 1.46  2006/02/09 10:44:56  pluto
- argh, fix missed xrender deps, release 6.

Revision 1.45  2006/02/09 10:27:24  pluto
- switch to modular xorg.

Revision 1.44  2006/01/04 10:48:38  qboosh
- freetype epoch, release 4

Revision 1.43  2005/11/16 23:21:37  pluto
- TODO removed, not a bug.

Revision 1.42  2005/11/16 23:11:52  pluto
- gcc41 fix, testsuite bconded, TODO added.

Revision 1.41  2005/11/10 22:00:28  adgor
- wo apidocs bcond

Revision 1.40  2005/11/10 10:58:12  qboosh
- release 2

Revision 1.39  2005/10/17 19:47:16  qboosh
- it seems that freetype 2.1.7 didn't export FT_GlyphShot_Embolden - deps up to 2.1.10

Revision 1.38  2005/10/12 08:05:04  qboosh
- updated freetype dep

Revision 1.37  2005/10/07 14:22:41  qboosh
- updated to 1.0.2 (bugfixes)

Revision 1.36  2005/08/28 17:18:22  arekm
- rel 2; BC libpixman-devel doesn't belong here.

Revision 1.35  2005/08/26 18:46:28  qboosh
- updated deps (ac/am, freetype for ps/pdf backends)
- don't try to enable quartz backend (not available on Linux)
  and xcb backend (on bcond - requires not released yet xcb)
- -devel doesn't obsolete standalone libpixman-devel

Revision 1.34  2005/08/26 03:55:49  aredridel
- up to 1.0.0

Revision 1.33  2005/08/25 08:04:57  aflinta
- avoid to link with external libpixman, rel 3.

Revision 1.32  2005/08/17 17:19:41  paladine
- added bug4110 patch (thx freetz)
- rel. 2

Revision 1.31  2005/08/14 13:16:56  paladine
- commented out R: libpixman in devel subpackage

Revision 1.30  2005/08/14 00:03:39  freetz
- libpixman incorporated into cairo

Revision 1.29  2005/08/13 23:58:47  freetz
- 0.9.2

Revision 1.28  2005/08/10 19:32:26  qboosh
- updated to 0.9.0 release

Revision 1.27  2005/07/29 12:59:22  freetz
- merged from DEVEL

Revision 1.26.2.3  2005/07/29 12:55:32  freetz
- 0.6.0

Revision 1.26.2.2  2005/07/27 14:12:11  freetz
- snap 20050727

Revision 1.26.2.1  2005/07/26 14:15:06  freetz
- 20050726 snap

Revision 1.26  2005/07/23 09:51:19  freetz
- BR/R: libpixman >= 0.1.5 http://bugzilla.gnome.org/show_bug.cgi?id=309512

Revision 1.25  2005/07/21 07:40:05  freetz
- 0.5.2

Revision 1.24  2005/06/23 19:25:42  qboosh
- updated to 0.5.1 (more API and ABI changes)

Revision 1.23  2005/05/21 00:13:05  qboosh
- updated to 0.5.0 (note: significant API changes)

Revision 1.22  2005/03/09 22:25:40  qboosh
- updated to 0.4.0, removed obsolete glitz patch

Revision 1.21  2005/01/25 22:23:57  qboosh
- added glitz patch (updates for recently released glitz 0.4.0)

Revision 1.20  2005/01/22 17:40:45  qboosh
- needs glitz >= 0.3.0

Revision 1.19  2005/01/22 16:21:43  aredridel
- up to 0.3.0

Revision 1.18  2005/01/08 01:38:57  qboosh
- one more (libpixman-devel version in -devel)

Revision 1.17  2005/01/05 19:35:49  jpc
- R and BR libpixman >= 0.1.2
- rel 2, STBR

Revision 1.16  2004/10/30 13:32:26  qboosh
- updated to 0.2.0 (License is LGPL v2.1/MPL v1.1 now)
- removed obsolete glitz patch, updated glitz deps

Revision 1.15  2004/08/16 13:05:55  havner
- rel 2

Revision 1.14  2004/07/06 21:49:13  qboosh
- added patch for new glitz (from cairo CVS), release 1.1

Revision 1.13  2004/05/12 17:59:49  freetz
- 0.1.23

Revision 1.12  2004/04/18 12:40:29  qboosh
- updated to 0.1.22

Revision 1.11  2004/04/09 15:23:21  grzegol
- updated to 0.1.20

Revision 1.10  2004/02/19 23:02:09  grzegol
- updated to 0.1.18

Revision 1.9  2004/01/02 18:45:56  qboosh
- updated to 0.1.17 (uses libpixman now)

Revision 1.8  2003/12/09 22:23:55  qboosh
- 0.1.16

Revision 1.7  2003/12/07 01:32:46  qboosh
- updated to 0.1.15

Revision 1.6  2003/11/23 17:03:33  krzak
- up to 0.1.13

Revision 1.5  2003/10/21 21:57:21  qboosh
- real descriptions from README, cleanups
- BR: ac,am,lt,pc; -devel R: libic-devel,xft-devel
- added COPYING (required copyright notice), removed NEWS (empty)

Revision 1.4  2003/09/06 02:55:00  krzak
- up to snap 20030906
- BR: xft
- BR: slim >= 0.1.1

Revision 1.3  2003/08/31 22:00:23  ankry
- added changelog

Revision 1.1  2003/08/31 03:33:04  aredridel
- added BRs
